.back {
  display: inline-block;
  margin: 20px 0;
  text-decoration: none;
  color: #086522;
  font-weight: bold;
  font-size: 18px;
}

body {
    font-family: Arial, sans-serif;
}


.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  background: rgba(0,0,0,0.6);
  
  display: flex;
  justify-content: center;
  align-items: center;
  
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}

.popup:target {
  opacity: 1;
  pointer-events: auto;
}

.popup-content {
  background: #111;
  color: white;
  padding: 25px;
  border-radius: 12px;
  width: 300px;
  text-align: center;
  position: relative;
}

.close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 25px;
  color: white;
  text-decoration: none;
}


.cons {
    text-decoration: none;
    background-color: rgba(0,0,0,0.6);
    color: white;
    padding: 6px 10px;
    border-radius: 8px;
}